html {
  font-size: 62.5% !important;
}

body {
  /* font-size: 0.5em; */
  position: relative;
  font-family: 'MullerLight', sans-serif;
  background: #530098;
}

p {
  line-height: 1.8;
}

html {
background: #530098;
}

body * {
  font-family: 'MullerLight', sans-serif;

}

.b-header.m-fixed, .header-transparent .b-header {
  position: absolute;
}

 .b-header__links {


 }

 .b-header__links  ul {
    display: flex;
    margin-left: 6rem;
 }

.b-header__links  ul li {
margin-right: 6rem;
}

.b-header__links  ul li:last-of-type {
  margin-right: 0px;
}

.b-header__links  ul li a {
  color:white;
}

.b-header__links  ul li a .little {
  display: block;
  font-family: 'MullerLight', sans-serif;
  font-size: 2rem;
}

.b-header__links  ul li a .big {
  display: block;
  font-family: 'MullerBold', sans-serif;
  font-size: 2.75rem;
}

.b-header__links  ul li a:hover {
  color:#f52a86;
}


.b-header__menu ul li a:hover {
  color:#f52a86;
}

.b-header__menu-list a {
  padding: 0px;
}

.s-hero:after {
  background: url(../img/bg__shadow.png) repeat;
    width: 100%;
    height: 100%;
}



.b-header__menu {
  width: auto;
}

.b-header__wrp {
  padding: 5rem 0;
}


.s-hero .content .name {
  font-family: 'MullerBold', sans-serif;
  font-size: 1.2em;
  margin-bottom: 0.2em;
}

.s-hero .content .about{
  margin-top: 1em;
}

.s-facts {
  background: white;
  padding: 0px;
}

.s-facts .textline {
  padding: 15rem 0;
  position: relative;
  overflow: hidden;
}

.s-facts .textline .pic {
  position: relative;
  position: absolute;
  z-index: 0;
  left: 55%;
  height: 80%;
  width: auto;
  top:50%;
  margin-top: -10%;

}

.s-facts .textline .pic img{
  height: 100%;
  width: auto;
}

.s-facts .textline  .title {
  font-family: 'MullerBold', sans-serif;
  font-size: 9rem;
  color:white;
}



.s-facts .textline  .description {
  max-width: 600px;
  color:white;
}

.s-facts .textline .column  {
  max-width: 900px;
  margin: 0 auto;
}

.s-facts .textline .description p {
  font-size: 2rem;
}

.s-facts .textline.white {
  padding: 6rem 0;
}

.s-facts .textline.white .description {
  max-width: 90vw;
}

.s-facts .textline.white *{
  color:black;
  margin: 0 auto;
}

.s-facts .textline.purple {
  background: #530098;
}

.s-facts .textline .pic {

}

.s-facts .textline.pink {
  background: #f52a86;
}

.s-facts .textline.blue {
  background: #000089;
}

.s-facts .textline {
  max-width: 100%;
}


.s-facts .map {
  padding: 12rem 0;
}

.s-facts .map .text {
  max-width: 900px;
  position: relative;
  margin: 0 auto;
}

.s-facts .map  .title {
  font-family: 'MullerBold', sans-serif;
  font-size: 6rem;
  margin-bottom: 0.2rem;
}

.s-facts .map .description {
  max-width: 90%;
  line-height: 1.9em;
  font-size:2rem;
  padding: 2rem 0;
}

.s-facts .map .description p {
  font-size: 2rem;
  line-height: 1.8;
}

.s-facts .map .pic {
  display: block;

  position: relative;
  width: 80%;
  margin: 5rem auto 5rem auto;
}

.s-facts .map .pic img {
  width: 100%;
  height: auto;
}

.s-facts .map .legend{
  margin-top: 2rem;
}

.s-facts .map .legend ul {
  display: inline-block;
  vertical-align: top;
  width: 40%;
  margin-right: 4%;
  padding-left: 4rem;
}

.s-facts .map .legend ul li{
  font-size: 1.5rem;
  font-size: 2rem;
  margin-bottom: 1rem;
  position: relative;

}

.s-facts .map .legend ul li:before{
  position: absolute;
  content: "";
  z-index: 1;
  top:0px;
  left:-4rem;
  height: 2.5rem;
  width:2.5rem;
  background: red;
}

.s-facts .map .legend ul.up li:nth-of-type(1):before {
  background: #a52638;
}

.s-facts .map .legend ul.up li:nth-of-type(2):before {
  background: #ff3f3a;
}

.s-facts .map .legend ul.up li:nth-of-type(3):before {
  background: #ff7577;
}

.s-facts .map .legend ul.down li:nth-of-type(1):before {
  background: #14a378;
}

.s-facts .map .legend ul.down li:nth-of-type(2):before {
  background: #71c88b;
}

.s-facts .map .legend ul.down li:nth-of-type(3):before {
  background: #dcdadd;
}

.s-links {
  background: white;
}


.s-links .text {
  max-width: 900px;
  position: relative;
  margin: 0 auto;
}

.s-links .title {
  font-family: 'MullerBold', sans-serif;
  font-size: 6rem;
  margin-bottom: 0.2rem;
}

.s-links .description {
  max-width: 90%;
  line-height: 1.9em;
  font-size:2rem;
  padding: 2rem 0;
}

.s-links .description p {
  font-size: 2rem;
  line-height: 1.8;
}

.s-links ul li {
  margin-bottom: 1rem;
}

.s-links ul li a{
  color:#000089;
  border-bottom:  1px solid #000089;
  font-size: 2rem;
}

.s-links ul li a:hover {
  text-decoration: none;
  border: 1px solid white;
}


#flymenu {
  display: none;
  position: fixed !important;
  background: #41354a;
  box-shadow: 0px 0px 90px rgba(0,0,0,0.2);
}

#flymenu .b-header{

}

#flymenu  .b-header__logo {
  max-width: 18%;
}

#flymenu  .b-header__wrp {
  padding:2em 0;
}

#flymenu  .b-header__links ul li a .big {
  font-size: 1.75rem;
}



  .video-play-button {
    margin: 0 auto;
    transform: translateX(0%) translateY(0%);
    box-sizing: content-box;
    display: block;
    width: 32px;
    height: 44px;
    /* background: #fa183d; */
    border-radius: 50%;
    padding: 18px 20px 18px 28px;
    transition: all 0.6s ease-in-out;
      transform: scale(1.2);
  }

  .video-play-button:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 90px;
    height: 90px;
    background: #f8237e;
    border-radius: 50%;
    animation: pulse-border 1500ms ease-out infinite;
  }

  .video-play-button:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 100px;
    height: 100px;
    background: #f8237e;
    border-radius: 50%;
    transition: all 200ms;
  }

  .video-play-button:hover:after {
    background-color: darken(#f8237e, 10%);
  }

  .video-play-button img {
    position: relative;
    z-index: 3;
    max-width: 100%;
    width: auto;
    height: auto;
  }

  .video-play-button span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    border-left: 32px solid #fff;
  	border-top: 22px solid transparent;
  	border-bottom: 22px solid transparent;
  }



  @keyframes pulse-border {
    0% {
      transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
      opacity: 1;
    }
    100% {
      transform: translateX(-50%) translateY(-50%) translateZ(0) scale(2);
      opacity: 0;
    }
  }



  .video-overlay {
    position: fixed;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.80);
    opacity: 0;
    transition: all ease 500ms;
  }

  .video-overlay.open {
    position: fixed;
    z-index: 1000;
    opacity: 1;
  }

  .video-overlay-close {
    position: absolute;
    z-index: 1000;
    top: 15px;
    right: 20px;
    font-size: 36px;
    line-height: 1;
    font-weight: 400;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    transition: all 200ms;
  }

  .video-overlay-close:hover {
    color: #fa183d;
  }

  .video-overlay iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-0%) translateY(-50%);
    /* width: 90%; */
    /* height: auto; */
    box-shadow: 0 0 15px rgba(0,0,0,0.75);
  }


.showvideomain {
  text-align: center;
  margin: 20vh auto 10rem auto;
  cursor: pointer;
  display: inline-block;
}


.showvideomain .note {
  font-size: 2.2em;
  margin-top: 2em;


}

.showvideomain:hover a{
  transform: scale(1.4);
}

.showvideomain:hover .note{
  text-decoration: underline;
}


.slick-slide {
  height: auto;
  width: 80vw;
}

.s-gallery-row img {
  height: auto;
  width: 100%;
}

@media screen and (max-width:1600px) {

}


@media screen and (max-width:1400px) {
  html {
    font-size: 47% !important;
  }

  .s-facts .textline .description {
    max-width: 450px;
  }


}

@media screen and (max-width:1024px) {

 }

 @media screen and (max-width:768px) {
   .b-header__links {
     display: none;

   }

   .s-facts .textline .column, .s-facts .map .text, .s-links .text {
     max-width: 80vw;
   }
 }


  @media screen and (max-width:767px) {
    .s-facts .textline .title{
      font-size: 6rem;
    }

    .slick-slide {
      height: auto;
      width: 100vw;
    }

    .s-gallery-row img {
      height: auto;
      width: 100%;
    }

    .s-facts .textline .pic {
      position: relative;
      top:auto;
      left:auto;
      width: 100%;
      height: auto;
      margin: 0 auto;
    }

    .s-facts .textline .pic img{
      width: 100%;
      height: auto;
    }

    .s-facts .textline:nth-of-type(n+2) .title {
      font-size: 7rem;
    }

    .s-facts .textline {
    padding: 9rem 0 0 0;}


    .s-facts .map .title, .s-links .title {
      font-size: 5rem;
    }

    .s-facts .map .legend ul {
      width: 100%;
      display: block;
      margin-bottom: 1rem;
    }

    .s-facts .map .pic {
      width: 100%;
    }
  }


  body.inner-page header{
    background: #1a1818 !important;
    position: relative !important;
  }

    body.inner-page .b-header.m-fixed, body.inner-page .header-transparent .b-header {
    position: relative !important;
  }

    body.inner-page .b-header__wrp {
      padding: 2rem;
    }

      body.inner-page  .b-header__logo {
      max-width: 16%;
    }

    body.inner-page .b-header__links ul li a .big {
      font-size: 2.2rem;
    }


    .s-gallery-row  .slick-arrow {
      background-color:#1a1818 !important;

    }

    .slick-arrow {
      border-radius: 200px;
    }


    .container {
    width: 100%;
    text-align: center;
    margin-top: 25vh;
  }

  .circle {
    stroke: #f8aa28;
    stroke-dasharray: 650;
    stroke-dashoffset: 650;
    -webkit-transition: all 0.5s ease-in-out;
    opacity: 0.3;
  }

  .playBut {
  /*  border: 1px solid red;*/
    display: inline-block;
    -webkit-transition: all 0.5s ease;

    .triangle {
      -webkit-transition: all 0.7s ease-in-out;
      stroke-dasharray: 240;
      stroke-dashoffset: 480;
      stroke: #000;
      transform: translateY(0)
     }


    &:hover {

      .triangle {
        stroke-dashoffset: 0;
        opacity: 1;
        stroke: #f8aa28;
        animation: nudge 0.7s ease-in-out;

        @keyframes nudge{
          0% {
            transform: translateX(0)
          }
          30% {
            transform: translateX(-5px)
          }
          50% {
            transform: translateX(5px)
          }
          70% {
            transform: translateX(-2px)
          }
          100% {
            transform: translateX(0)
          }
        }
      }

      .circle {
        stroke-dashoffset: 0;
        opacity: 1;
      }

    }
  }
